<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ejbrefactoring">
    <module_version install_time="1280357981571" last="true" origin="installer" specification_version="1.7.1">
        <file crc="2261657527" name="config/Modules/org-netbeans-modules-j2ee-ejbrefactoring.xml"/>
        <file crc="2618075948" name="modules/org-netbeans-modules-j2ee-ejbrefactoring.jar"/>
    </module_version>
</module>
